@import url("base.css");

footer::before {
	display: none;
}

main {
	padding: clamp(20px, -7.37px + 3.51vw, 60px);
	padding-bottom: 50px;
	padding-top: 30px;
	font-family: "Muller";
	font-weight: normal;
}

main h1 {
	font-size: clamp(30px, 16.32px + 1.75vw, 50px);
}

main a {
	text-decoration: underline;
	color: rgb(0, 0, 0);
}

main h2 {
	font-size: clamp(22px, 19.26px + 0.35vw, 26px);
	margin-top: 10px;
}

main h3 {
	font-size: clamp(18px, 15.26px + 0.35vw, 22px);
}

main section {
	display: flex;
	flex-direction: column;
	gap: 7.5px;
}

main p {
	text-align: justify;
}

main span {
	display: block;
	margin-top: 25px;
}

#cookie_change {
	margin-top: 50px;
	color: #ffffff;
	border-radius: 1.25rem;
	padding: 10px 20px;
	font-size: clamp(20px, 6.32px + 1.75vw, 40px);
}

.cookie_reject {
	background-color: red;
	border-color: red;
}

.cookie_accept {
	background-color: rgb(16 135 0);
	border-color: rgb(16 135 0);
}